<?php
  
FUNCTION PAR($sum) {
  
  $m1 = 'участник';
  $m2 = 'участника';
  $m3 = 'участников';
  
  $num = ABS($sum) % 100;
  $num_x = $num % 10;
  
  IF ($num > 10 && $num < 20){ 
    
    $m = $m3; 
  
  }ELSEIF ($num_x > 1 && $num_x < 5){ 
    
    $m = $m2; 
  
  }ELSEIF ($num_x == 1){ 
    
    $m = $m1; 
  
  }ELSE{
    
    $m = $m3;
  
  }
  
  RETURN "".$sum." ".$m;
  
}
  
?>